{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.11",
        "primary": true
      }
    ],
    "recommendedRam": 10784
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Alexcraft",
  "version": "4,2",
  "author": "",
  "files": [
    {
      "projectID": 495476,
      "fileID": 5112685,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 4625522,
      "required": true
    },
    {
      "projectID": 1042026,
      "fileID": 5474708,
      "required": true
    },
    {
      "projectID": 1007788,
      "fileID": 5320081,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5108615,
      "required": true
    },
    {
      "projectID": 876199,
      "fileID": 5212584,
      "required": true
    },
    {
      "projectID": 1128831,
      "fileID": 5888912,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5102975,
      "required": true
    },
    {
      "projectID": 944203,
      "fileID": 5115925,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 1406306,
      "fileID": 7343055,
      "required": true
    },
    {
      "projectID": 318749,
      "fileID": 3930804,
      "required": true
    },
    {
      "projectID": 557076,
      "fileID": 4643128,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 1003673,
      "fileID": 5323802,
      "required": true
    },
    {
      "projectID": 943774,
      "fileID": 6951298,
      "required": true
    },
    {
      "projectID": 965820,
      "fileID": 5080254,
      "required": true
    },
    {
      "projectID": 543209,
      "fileID": 4904554,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5084135,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5073804,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 5443121,
      "required": true
    },
    {
      "projectID": 621377,
      "fileID": 6613556,
      "required": true
    },
    {
      "projectID": 397443,
      "fileID": 4619886,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899526,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4678069,
      "required": true
    },
    {
      "projectID": 662563,
      "fileID": 5388736,
      "required": true
    },
    {
      "projectID": 909519,
      "fileID": 5181805,
      "required": true
    },
    {
      "projectID": 1279728,
      "fileID": 6612045,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5152057,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5361260,
      "required": true
    },
    {
      "projectID": 1021117,
      "fileID": 5827435,
      "required": true
    },
    {
      "projectID": 1177303,
      "fileID": 6076577,
      "required": true
    },
    {
      "projectID": 1018647,
      "fileID": 5448189,
      "required": true
    },
    {
      "projectID": 1016377,
      "fileID": 5332134,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5115332,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 5035065,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 5186339,
      "required": true
    },
    {
      "projectID": 848381,
      "fileID": 5672395,
      "required": true
    },
    {
      "projectID": 977515,
      "fileID": 5155880,
      "required": true
    },
    {
      "projectID": 297404,
      "fileID": 7173159,
      "required": true
    },
    {
      "projectID": 964317,
      "fileID": 5046352,
      "required": true
    },
    {
      "projectID": 1193085,
      "fileID": 6157309,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 606159,
      "fileID": 4203288,
      "required": true
    },
    {
      "projectID": 992767,
      "fileID": 5217876,
      "required": true
    },
    {
      "projectID": 1123970,
      "fileID": 7212377,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5186927,
      "required": true
    },
    {
      "projectID": 1322511,
      "fileID": 7210505,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 395327,
      "fileID": 4605152,
      "required": true
    },
    {
      "projectID": 1258923,
      "fileID": 6997613,
      "required": true
    },
    {
      "projectID": 876856,
      "fileID": 5220378,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 6940912,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4921323,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5140912,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 4813904,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4986594,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 7154351,
      "required": true
    },
    {
      "projectID": 1021783,
      "fileID": 5388398,
      "required": true
    },
    {
      "projectID": 1095352,
      "fileID": 6616211,
      "required": true
    },
    {
      "projectID": 286924,
      "fileID": 4973871,
      "required": true
    },
    {
      "projectID": 1206957,
      "fileID": 6396470,
      "required": true
    },
    {
      "projectID": 959303,
      "fileID": 5836888,
      "required": true
    },
    {
      "projectID": 436224,
      "fileID": 4683264,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 1198527,
      "fileID": 6526276,
      "required": true
    },
    {
      "projectID": 957437,
      "fileID": 6955538,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true
    },
    {
      "projectID": 1299199,
      "fileID": 6724659,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true
    },
    {
      "projectID": 602199,
      "fileID": 6029352,
      "required": true
    },
    {
      "projectID": 1016925,
      "fileID": 5334997,
      "required": true
    },
    {
      "projectID": 568300,
      "fileID": 7127544,
      "required": true
    },
    {
      "projectID": 978419,
      "fileID": 6095209,
      "required": true
    },
    {
      "projectID": 917144,
      "fileID": 5973843,
      "required": true
    },
    {
      "projectID": 1226620,
      "fileID": 6353485,
      "required": true
    },
    {
      "projectID": 1005868,
      "fileID": 6526960,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 636321,
      "fileID": 7088921,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 5334006,
      "required": true
    },
    {
      "projectID": 1058468,
      "fileID": 5818385,
      "required": true
    },
    {
      "projectID": 695018,
      "fileID": 4576733,
      "required": true
    },
    {
      "projectID": 1144296,
      "fileID": 7176651,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 5231539,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 1235013,
      "fileID": 6385068,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5151658,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5069933,
      "required": true
    },
    {
      "projectID": 426082,
      "fileID": 4019292,
      "required": true
    },
    {
      "projectID": 591149,
      "fileID": 4911955,
      "required": true
    },
    {
      "projectID": 1394406,
      "fileID": 7307873,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 1029212,
      "fileID": 5736899,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 4648868,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5086821,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4870168,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 880879,
      "fileID": 6981571,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 912767,
      "fileID": 4931088,
      "required": true
    },
    {
      "projectID": 990013,
      "fileID": 6582083,
      "required": true
    },
    {
      "projectID": 1390211,
      "fileID": 7252289,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 6904187,
      "required": true
    },
    {
      "projectID": 920096,
      "fileID": 4866973,
      "required": true
    },
    {
      "projectID": 965249,
      "fileID": 7344078,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 6680042,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4970669,
      "required": true
    },
    {
      "projectID": 1007358,
      "fileID": 5332597,
      "required": true
    },
    {
      "projectID": 1325695,
      "fileID": 7092910,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5375591,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 685037,
      "fileID": 4656287,
      "required": true
    },
    {
      "projectID": 688223,
      "fileID": 5138873,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true
    },
    {
      "projectID": 689630,
      "fileID": 5038950,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 1372501,
      "fileID": 7150782,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4928442,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 5127438,
      "required": true
    },
    {
      "projectID": 700723,
      "fileID": 5813449,
      "required": true
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true
    },
    {
      "projectID": 880949,
      "fileID": 4801227,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4613497,
      "required": true
    },
    {
      "projectID": 677675,
      "fileID": 5067639,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5102995,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5028692,
      "required": true
    },
    {
      "projectID": 327786,
      "fileID": 4574076,
      "required": true
    },
    {
      "projectID": 963489,
      "fileID": 5330281,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5147001,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5151582,
      "required": true
    },
    {
      "projectID": 422951,
      "fileID": 4646267,
      "required": true
    },
    {
      "projectID": 892827,
      "fileID": 7084858,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true
    },
    {
      "projectID": 971872,
      "fileID": 7109225,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 613067,
      "fileID": 5139633,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5136988,
      "required": true
    },
    {
      "projectID": 1386823,
      "fileID": 7273785,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 884272,
      "fileID": 5135594,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 414154,
      "fileID": 4656953,
      "required": true
    },
    {
      "projectID": 1337167,
      "fileID": 7035758,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4613504,
      "required": true
    },
    {
      "projectID": 558439,
      "fileID": 5127293,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665877,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170315,
      "required": true
    },
    {
      "projectID": 625110,
      "fileID": 5870553,
      "required": true
    },
    {
      "projectID": 993859,
      "fileID": 7022784,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 7159055,
      "required": true
    },
    {
      "projectID": 952435,
      "fileID": 5121305,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 7318663,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 6915265,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 933306,
      "fileID": 5066295,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 4780029,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 1022406,
      "fileID": 5361823,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 1188071,
      "fileID": 6763627,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5060708,
      "required": true
    },
    {
      "projectID": 1101501,
      "fileID": 7122173,
      "required": true
    },
    {
      "projectID": 1092172,
      "fileID": 6353927,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6555287,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 7069098,
      "required": true
    },
    {
      "projectID": 1356772,
      "fileID": 7212408,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 5104313,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5720616,
      "required": true
    },
    {
      "projectID": 711672,
      "fileID": 4954516,
      "required": true
    },
    {
      "projectID": 984493,
      "fileID": 5713356,
      "required": true
    },
    {
      "projectID": 948237,
      "fileID": 4988197,
      "required": true
    },
    {
      "projectID": 1124962,
      "fileID": 6598332,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5065424,
      "required": true
    },
    {
      "projectID": 936778,
      "fileID": 4871798,
      "required": true
    },
    {
      "projectID": 982827,
      "fileID": 5244367,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7270446,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 1347014,
      "fileID": 7238815,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5137459,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5082091,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 949719,
      "fileID": 5847856,
      "required": true
    }
  ],
  "overrides": "overrides"
}